/*
$Editor: bfre $
$Rev: 006 $
$Date: 2014-04-09 09:22 (Mitt, 09 April 2014) $
*/


/* Kontakt-Box */

div.container {
	color:#CD0013;
}

.success {
	background: url(../img_11/img_global/done.png) 0 0 no-repeat;
	padding-left:18px;
	padding-top: 1px;
}

#main .contact_frame {
	width: 638px;
	border: 1px solid #e3e5e8;
	background: #e3e5e8;
	position: relative;
	margin-bottom: 100px;
}

#main .contact_frame .corner {
	background-image: url(../img_11/img_global/darkgray.png);
}

#main .contact_frame div p {
	color:#9D9DA0;
	font-size:12px;
	line-height:17px;
	padding-bottom: 10px;
	width:362px;
}

#main .contact_frame form {
	width: 562px;
	display: block;
	padding: 2px 38px 30px;
}

#main .contact_frame h3 {
	border-bottom: 1px dotted #BBBBBD;
	margin: 2px 0 0 38px !important;
	padding: 22px 0 15px !important;
	width: 561px !important;
}

#main .contact_frame div {
	display: block; 
	width: 100%; 
	margin: 0;
	padding:0;
	line-height: 17px;
}

#main .contact_frame div.clear {
	clear: both;
	height: 0;
	line-height: 0px;
	padding: 0;
	margin: 0;
	*height: auto;
}

#main .contact_frame .long {
	width: 360px !important;
}

#main .contact_frame span.label {
	 float: left;
	 width: 126px; 
	 padding: 0; 
	 margin: 0;
}

#main .contact_frame span.err_label {
 	float: left;
 	width: 170px; 
 	padding: 0 0 0 10px;
 	margin: 0;
}

#main .contact_frame label.error {
	color: #cd0013;
	font-size: 12px;
	line-height: 15px;
}


#main .contact_frame span.input {
	float: left; 
	width: 235px; 
	padding: 0 0 10px 0;
	margin: 0 0px 0 0;
	display: block;
}

#main .contact_frame input.text {
	width: 225px;
	height: 24px;
	padding: 6px 5px 0;
	background: url(../img_11/img_global/input.png) no-repeat 0 0;
	font-size: 13px;
}

#main .contact_frame input.long {
	width: 360px;
	height: 24px;
	padding: 6px 5px 0;
	background: url(../img_11/img_global/input_breit.png) no-repeat 0 0;
	font-size: 13px;
}

#main .contact_frame input:focus,
#main .contact_frame input:hover {
	background-position: 0 -30px;
}
#main .contact_frame input.error {
	background-position:0 -60px;
}

#main .contact_frame .submit {
	color: #fff;
	width: 250px;
	height: 30px;
	margin: 10px 0 1px;
	padding: 0 0 3px;
	*padding: 0;
	cursor: pointer;
	font-size: 14px;
	background: url(../img_11/img_global/submit.png) no-repeat 0 0;
}

#main .contact_frame .submit:hover {
	background-position: 0 -30px;
}

#main .contact_frame textarea {
	width: 360px;
	height: 98px;
	margin: 0;
	*margin: 0;
	resize: none;
	padding: 10px 0;
	overflow: auto;
	background: url(../img_11/img_global/textarea.png) no-repeat 0 0;
}

#main .contact_frame textarea:focus,
#main .contact_frame textarea:hover {
	background-position: 0 -118px;
}
#main .contact_frame textarea.error {
	background-position: 0 -236px;
}

#main .contact_frame select {
	border-color: #C4C4C4 #FFFFFF #FFFFFF #C4C4C4;
	border-style: solid;
	border-width: 1px;
	font-size: 13px;
	height: 25px;
	padding: 2px 0 0;
	width: 235px;
}

#main .contact_frame .without_dotted div.formDivider {
	padding:0px;
	border:0px;
	margin:0px;
}

#main .contact_frame div.formDivider {
	border-top: 1px dotted #BBBBBD;
	margin: 20px 0 0 0;
	padding: 5px 0 25px;
	width: 562px;
}

#main .contact_frame div.formEnd {
	margin: 20px 0px 20px;
	border-top:1px dotted #BBBBBD;
     }


* html #main .contact_frame div.formEnd {
	margin: 14px 0px 3px;
	border-top:1px dotted #BBBBBD;
     }


#main .contact_frame div.submit_button_left {
	float: left;
	width:250px;
	padding-bottom:25px;
     }


* html #main .contact_frame div.submit_button_left {
	float: left;
	width:250px;
	padding-bottom:0px;

     }

#main .contact_frame div.submit_button_right {
	float: right;
	width:250px;
	padding-bottom:25px;
     }


* html #main .contact_frame div.submit_button_right {
	float: right;
	width:250px;
	padding-bottom:0px;
     }






#main .contact_frame div.formDivider h3 {
	color: #3C3C41;
	line-height: 22px;
	font-size:15px;
	border: none;
	margin: 20px 0 0 0 !important;
	padding: 0 !important;
}

/* end Kontakt-Box */


/* Warehousing */

#main #prim #boxes #list {
	width: 640px;
	overflow: hidden;
}
#main #prim #boxes #list li {
	float: left;
	color: #FFF;
	width: 100px;
	height: 158px;
	margin: 0 5px 0 0;
	padding: 0 12px;
	background: url(../img_11/img_global/boxes.png) no-repeat 0 0;
	overflow: hidden;
	font-size: 13px;
	line-height: 17px;
}
#main #prim #boxes #list li.last {
	margin: 0;
}
#main #prim #boxes #list li table td {
	height: 44px;
	vertical-align: bottom;
}
#main #prim #boxes #list li img {
	width: 100px;
	height: 62px;
	margin: 9px 0 0;
	display: block;
}
#main #prim #boxes #list li.hover {
	cursor: pointer;
	background-position: 0 -158px;
}
#main #prim #boxes #list li.active {
	color: #0091cd;
	background-position: 0 -316px;
}
#main #prim #boxes #list div {
	display: none;
}

#main #prim #boxes #content {
	clear: both;
	margin: 35px 0 0;
	display: none;
}
#main #side .button {
	margin: 16px 0 4px;
}

.formHeader {
    background-color: #0591CC;
    background-image: url(../img_11/navi/sprite.png);
    background-position: 0 -560px;
    background-repeat: repeat-x;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 40px;
}
.formContainer .formHeader {
    width: 620px;
}
.tableContainer .formHeader {
    width: 940px;
}
.formHeader span, .formHeader h2, .teaserWrapper .formHeader h2 {
    color: #F7F7F7;
}
.formHeader > span, .formHeader > h2, .teaserWrapper .formHeader > h2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    display: block;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 19px;
    padding-right: 0;
    padding-top: 10px;
}
.formHeader > h2 a, .teaserWrapper .formHeader > h2 a {
    color: #F7F7F7;
    font-size: 15px;
}
.formHeader .buttonContainer {
    margin-left: 78px !important;
}
.formSection div.inactive {
    background-color: #9A9A9A;
    background-position: 0 -1006px;
}

.expandedControls {
    background-image: #F2F2F2 url(../form/form_fieldset_small_bg.gif) repeat-x;
    float: left;
    padding-bottom: 10px;
    padding-left: 14px;
    padding-right: 4px;
    padding-top: 13px;
    width: 620px;
}

.expandable-icon {
    background-image: url(../img_11/navi/sprite.png);
    background-position: 0 -361px;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 19px;
    margin-right: 5px;
    width: 19px;
}
.expandable-icon:hover {
    background-position: -19px -361px;
}

.expandable-icon-open, .expandable-icon-close {
    float: right;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
}
.expandable-icon-open span.icon {
    background-image: url(../img_11/navi/sprite.png);
    background-position: 0 -361px;
    background-repeat: no-repeat;
    display: block;
    height: 19px;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 0;
    margin-top: -2px;
    width: 19px;
}
.expandable-icon-open:hover span.icon {
    background-position: -19px -361px;
}
.expandable-icon-close span.icon {
    background-image: url(../img_11/navi/sprite.png);
    background-position: 0 -342px;
    background-repeat: no-repeat;
    display: block;
    height: 19px;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 0;
    margin-top: -2px;
    width: 19px;
}
.expandable-icon-close:hover span.icon {
    background-position: -19px -342px;
}
.expandable-icon-open span.linkText, .expandable-icon-close span.linkText, .expandable-icon-open span.icon, .expandable-icon-close span.icon {
    float: left;
}

.expandableContainer .packageTitel {
    font-size: 14px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.expandableContainer .expandedTable h3 {
    color: #0091CD;
    font-weight: normal;
    line-height: 16px;
}
.expandableContainer .expandedTable p {
    line-height: 16px;
}

.expandableContainer .expandedTable ul, 
.expandableContainer .expandedTable ol {
    line-height: 16px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0;
}
.expandableContainer .expandedTable li {
    /* color: #666666; */
    float: none;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0;
}
.expandableContainer .expandedTable ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
}
.expandableContainer .expandedTable ol {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: decimal;
}

.packageSelection .packageTitel {
    font-weight: normal;
}

.packageSelection a.active {
    background-position: 0 -342px;
} 

.packageTitel {
    color: #0091CD;
    float: left;
}

.expandedTable {
    border-bottom-color: #CCD1D5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: none;
}

.expandableContainer .expandedTable {
    width: auto;
}
.packageSelection {
	border-left:1px solid #CCD1D5;
	border-right:1px solid #CCD1D5;
	border-bottom:1px solid #CCD1D5;  
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 5px;
    padding-left: 11px;
    padding-right: 0;
    padding-top: 10px;
}

.expandableContainer {
    border-top:1px solid #CCD1D5;
    padding: 0px;  
    width: 638px;
}

.content.expandableContainer {
    float: left;
    margin-bottom: 16px;
    position: relative;
}

.expandableContainer div.active {
    display: block !important;
}

.curved:before {
    border-bottom-left-radius: 1px 20px;
    border-bottom-right-radius: 1px 20px;
    border-top-left-radius: 1px 20px;
    border-top-right-radius: 1px 20px;
    bottom: 15px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
    left: 0;
    right: 0;
    top: 15px;
}
.element-shadow:before, .element-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}

.expandableContainer .expandedTable div.curved {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F2F2F2;
    background-image: url(../form/form_fieldset_bg.gif);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    margin-right: 1px;
    padding-bottom: 14px;
    padding-left: 34px;
    padding-right: 34px;
    padding-top: 14px;
}
.element-shadow {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #FFFFFF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FFFFFF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    margin-left: 1px;
    position: relative;
}

.expandableContainer .expandedTable p {
    line-height: 16px;
 	padding-bottom: 17px;
}

.expandedTable p a{
	text-decoration:underline;
}

.packageTitle.expandable-icon{
	background:none;
	float:left;
	font-size:14px;
	color:#0294D1;
	width:95%;
}

.faq_liste{
	clear:both;
	display:block;
}

.faq_liste .content a{
	color:#0091CD;
	text-decoration:none;
}

.faq_liste .content a:hover{
	text-decoration:underline;
}

/* @end group */



.set_sec{
	float:left;
	margin-top:-9px !important;
}

.set_sec.left{
	width:228px !important;
}

.set_sec.right{
	width:140px !important;
}
 .two_options_left{
 	width:75px !important;

 }

 .two_options_right{
 	width:75px !important;

 }